package com.sifang.modules.alioss;

/**
 *  文件描述
 */
public class BladeFileInfo implements java.io.Serializable {

    private String name;
    private String url;


    public BladeFileInfo(String name, String url) {
        this.name = name;
        this.url = url;
    }

    @Override
    public String toString() {
        return "FastDfsInfo{" + "name='" + name + '\'' +
               ", url='" + url + '\'' +
               '}';
    }

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}
}
